body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
fieldset,
form,
button,
input,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Graphik Light';
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-LIGHT.eot");
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-LIGHT.woff") format("woff"), url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-LIGHT.ttf") format("truetype");
}

@font-face {
    font-family: 'Graphik Regular';
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK_REGULAR.eot");
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK_REGULAR.woff") format("woff"), url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK_REGULAR.ttf") format("truetype");
}

@font-face {
    font-family: 'Graphik Medium';
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-MEDIUM.eot");
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-MEDIUM.woff") format("woff"), url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-MEDIUM.ttf") format("truetype");
}

@font-face {
    font-family: 'Graphik SemiBold';
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-SEMIBOLD.eot");
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-SEMIBOLD.woff") format("woff"), url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-SEMIBOLD.ttf") format("truetype");
}

@font-face {
    font-family: 'Graphik Bold';
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-BOLD.eot");
    src: url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-BOLD.woff") format("woff"), url("/stylesheets/hopkaup_is/fonts/Graphik/GRAPHIK-BOLD.ttf") format("truetype");
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}
table td,
table th {
    vertical-align: top;
    text-align: left;
}
form {
    display: block;
}
label,
button {
    cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    text-align: left;
    font-weight: bold;
}
strong,
b,
dfn,
dt,
th,
label,
legend {
    font-weight: bold;
}
em,
i,
dfn,
blockquote,
address,
tfoot {
    font-style: italic;
}
pre {
    white-space: pre;
}
pre,
code,
tt {
    font-family: "Lucida Console", Monaco, monospace;
}
a {
    cursor: pointer;
    outline: 0 none;
}
a img,
img {
    -ms-interpolation-mode: bicubic;
    border: 0 none;
}
sup {
    vertical-align: super;
}
sub {
    vertical-align: sub;
}
del {
    text-decoration: line-through;
}
br {} ul {
    padding-left: 20px;
}
p {
    margin: 5px 0;
}
/* * * Some classes * * */

.clear {
    clear: both !important;
}
.left {
    float: left;
}
.right {
    float: right;
}
.rela {
    position: relative;
}
div.clear {
    height: 1px !important;
    font-size: 1px !important;
    line-height: 1px !important;
    width: auto !important;
    clear: both;
}
body {
    position: relative;
    font-family: 'Graphik Regular';
    text-align: left;
    color: #2b2a2a;
}
#oldcontent {
    margin: 0 auto;
    padding: 16px 5px;
    width:100%;
    max-width: 940px;
    background-color: #fff;
}
#oldcontentnoborders {
    margin: 0 auto;
    width: 1100px;
    padding: 16px 5px
}
#oldcontentnoborders h1 {
    margin-left: 50px;
    margin-bottom: 20px;
    margin-top: 25px
}
#oldcontent h1 {
    margin-top: 25px
}

#header #menu {
    float: right;
    color: #fff;
    padding-top: 18px;
    color: #fff
}
#header #menu .picked {
    width: 173px;
    height: 25px;
    color: #f9e11c
}
#header #menu .other {
    height: 25px;
}
#header #menu .login {
    width: 102px;
    height: 42px;
    background-image: url('images/sign-in-btn.png');
    background-repeat: repeat-x;
    float: right !important;
    margin-right: 1em !important;
}
#header #menu .item {
    position: relative;
    font-size: 18px;
    text-align: center;
    padding-top: 12px;
    float: left;
    margin: 0px 7px;
    font-weight: bold;
}
#header #menu .item a {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    position: relative;
    z-index: 100;
    padding: 2px 5px 0 5px;
}
#header #menu .item a.active {
    color: #f9e11c;
    text-decoration: none;
}
#header #menu .item a:hover {
    color: #f9e11c;
}
#header #menu .item a.black {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    line-height: 15px
}
#header #menu .item a.black:hover {
    color: #f9e11c;
}
#header #menu .shoppingCart {
    background-color: #fff;
    padding: 5px;
    width: 140px;
}
#header #menu .shoppingCart a.shopping-cart-total {
    background-color: #fff;
    color: #000;
    text-decoration: none;
    line-height: 25px;
}
#header #menu .shoppingCart .shopping-cart-icon {
    padding: 0;
    width: 26px;
    height: 25px;
    background-image: url(basket-icon.png);
    display: inline-block;
    background-repeat: no-repeat;
}
#header #menu .shoppingCart .shopping-cart-icon-qty {
    background-color: #ffec52;
    border-radius: 8px;
    width: 15px;
    height: 15px;
    display: block;
    float: right;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-right: -7px;
    margin-top: 2px;
}
#wrap {
    margin: 0 auto;
    width: 1199px;
}
#page {
    min-height: 600px;
    width: 901px;
    margin: 0 auto;
    float: left
}
#page #deal {
    background-image: url('images/deal-bg.png');
    background-repeat: repeat-y;
    width: 901px;
}
#page .content {
    width: 901px;
    margin: 0 auto;
    background-color: #fff;
    /* background-image: url('images/content-bg.png'); background-repeat: repeat */
}
#page #deal h1 {
    font-size: 22px;
    font-weight: bold;
    padding: 20px 40px 0 40px;
}
#page #deal h2 {
    font-size: 22px;
    font-weight: normal;
    padding: 2px 40px 20px 40px;
}
#page #deal #promo {
    float: right;
    width: 540px;
    position: relative;
}
#page #deal #promo .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 521px;
    height: 100%;
    z-index: 20;
    cursor: pointer;
    background: url('images/play.png') no-repeat center;
}
#page #deal #promo .video:hover {
    zoom: 1;
    background: url('images/play-hover.png') no-repeat center;
    background-color: rgba(0, 0, 0, .6);
}
#page #deal #promo img {
    border: 3px solid #fff;
}
#page #deal #info {
    float: left;
    width: 355px;
    min-height: 310px;
    _height: 310px
}
#page #deal #info #buy,
#page #deal #info #rating-box {
    width: 300px;
    margin: 0 auto;
    background-color: #fff;
    padding: 5px;
    border-right: 1px solid #decd46;
    border-bottom: 1px solid #decd46
}
#page #deal #info #buy .note {
    text-align: center;
    color: #676767;
    font-size: 11px;
    font-weight: bold;
    margin: 7px 0
}
#page #deal #info #buy #price {
    font-size: 15px;
    font-weight: bold;
    color: #000;
    float: left;
    width: 151px;
    height: 66px;
    line-height: 66px;
    padding-top: 4px;
}
#page #deal #info #buy #price span {
    line-height: 58px;
    vertical-align: top;
    font-weight: bold;
    font-size: 30px;
    color: #000;
    letter-spacing: -2;
    padding-top: 0px;
}
#page #deal #info #buy #button {
    float: right;
    width: 149px;
    height: 66px;
}
#page #deal #info #sold {
    margin: 2px auto;
    width: 300px;
    padding: 5px;
    background-image: url('images/sold-bg.png');
    background-repeat: repeat;
    font-size: 14px;
    font-weight: bold;
    text-align: center
}
#sold .active {
    color: #11d30c;
    font-size: 11px;
    font-weight: bold
}
#sold .inactive {
    font-size: 11px;
    font-weight: normal;
    color: #625b1e;
}
#page #deal #info #countdown {
    width: 300px;
    margin: 0 auto;
    background-color: #fff;
    padding: 5px;
    border-right: 1px solid #decd46;
    border-bottom: 1px solid #decd46
}
#page #deal #info #countdown .label {
    float: left;
    color: #676767;
    padding-top: 15px;
    width: 150px;
    text-align: right;
    padding-right: 5px;
    font-size: 11px;
}
#page #deal #info #countdown #clocks {
    float: right;
    width: 140px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
#page #deal #info #countdown #clocks #hours {
    float: left;
    width: 36px;
    height: 35px;
    background-image: url('images/countdown.png');
    background-position: 0 0;
    padding-top: 5px;
    overflow: hidden
}
#page #deal #info #countdown #clocks #minutes {
    float: left;
    width: 40px;
    height: 35px;
    background-image: url('images/countdown.png');
    background-position: -36px 0;
    padding-top: 5px;
}
#page #deal #info #countdown #clocks #seconds {
    float: left;
    width: 36px;
    height: 35px;
    background-image: url('images/countdown.png');
    background-position: -75px 0;
    padding-top: 5px;
}
#page #deal-bottom {
    background-image: url('images/deal-bottom-n.png');
    clear: both;
    height: 10px;
    width: 901px;
    position: relative;
}
#page #deal-bottom #sharer {
    width: 300px;
    position: absolute;
    bottom: 10px;
    left: 25px
}
#page #deal-bottom #sharer a {
    font-size: 11px;
}
#page #deal-bottom #sharer a img {
    font-size: 11px;
    float: left;
    padding-right: 10px
}
#deal h1 {
    margin-bottom: 12px;
}
.hr {
    height: 2px;
    width: 900px;
    margin: 0 auto;
    margin-bottom: 5px;
    background-image: url('images/deal-hr.png');
    background-repeat: repeat-x
}
#price_all div.label {
    font-size: 12px;
    font-weight: normal;
}
#price_all div.value {
    font-size: 18px;
    font-weight: bold;
}
#price_all .box {
    float: left;
    text-align: center;
    width: 95px;
}
#price_all .border {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd
}
#page .content-top {
    width: 901px;
    height: 8px;
    background-image: url('images/content-top-n.png');
    margin-top: 18px;
}
#page .content-bottom {
    width: 901px;
    height: 9px;
    background-image: url('images/content-bottom-n.png');
    margin-bottom: 18px;
}
#page .content {
    background-image: url('images/content-bg.png');
    background-repeat: repeat-y;
}
#page .content #detail {
    float: left;
    width: 397px;
    margin-left: 15px
}
#page .content #detail #detail-top {
    background-image: url('images/detail-top.png');
    height: 35px;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 12px;
    font-weight: bold
}
#page .content #detail #detail-middle {
    background-image: url('images/detail-bg.png');
    padding: 5px;
    font-size: 12px;
    font-size: 11px;
}
#page .content #detail #detail-bottom {
    background-image: url('images/detail-bottom.png');
    height: 7px
}
#wrap #sidedeals {
    float: right;
    width: 262px;
    margin-right: 20px;
}
#wrap #sidedeals .sidedeals-top {
    height: 35px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
    padding-left: 10px;
    background-color: #f4f4f4;
    line-height: 35px;
    vertical-align: middle
}
#wrap #sidedeals .sidedeals-middle {} #additional {
    padding: 0px;
    font-size: 12px;
}
#page .content #terms {
    float: left;
    width: 200px;
    padding: 5px 15px;
    font-size: 11px;
}
.sidedeals-middle {
    padding-top: 10px;
}
.sidedeals-middle .deal,
#more_special_deals .deal {
    position: relative;
    background-color: #fff;
    color: #000;
    font-size: 12px;
    font-weight: bold;
}
.sidedeals-middle .margin-bottom {
    margin-bottom: 10px;
}
.sidedeals-middle .deal.special {
    background-image: url('images/sidedeals-special.png');
    width: 256px;
    height: 249px;
    margin-bottom: 10px;
}
#more_special_deals .special {
    background-image: url('images/more-special-deals-bg.png');
    width: 256px;
    height: 193px;
    margin-bottom: 10px;
}
.sidedeals-middle .deal div.wrapimg,
#more_special_deals .deal div.wrapimg {
    position: relative;
}
#more_special_deals .special img {
    width: 248px !important;
    height: 111px !important;
    margin: 4px !important;
}
#more_special_deals .deal {
    float: left;
    margin: 22px;
}
#more_special_deals h3 {
    margin: 0 1.25em;
    padding-top: 0.5em;
}
.sidedeals-middle .deal img {
    margin: 0 auto;
    width: 262px;
    height: auto;
}
.sidedeals-middle .deal div.selling-price,
#more_special_deals .deal div.selling-price {
    position: absolute;
    display: block;
    bottom: 0px;
    left: 15px;
    height: 29px;
    width: 94px;
    background-color: #fde622;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-align: center;
    line-height: 29px;
    vertical-align: middle
}
.special div.selling-price,
#more_special_deals .deal.special div.selling-price {
    bottom: 4px;
}
.sidedeals-middle .deal div.wrapinfo {
    padding: 5px 15px;
    font-size: 16px;
}
.sidedeals-middle .deal.special div.wrapinfo {
    padding: 5px 1px;
}
.sidedeals-middle .deal div.wrapinfo a {
    text-decoration: underline;
    line-height: 16px;
}
.sidedeals-middle .deal div.wrapinfo div.numbers {
    font-weight: normal;
    color: #9f9f9f;
    font-size: 14px;
    text-decoration: none;
    padding: 0;
}
.sidedeals-middle .deal div.wrapinfo div.numbers strong {
    font-weight: bold;
    color: #000;
}
/*.sidedeals-middle .deal div.percent { position: absolute; display: block; right: 8px; top: 0px; width: 80px; height: 46px; background-image: url('images/deal-percent-bg.png'); background-repeat: no-repeat; padding-top: 15px; font-size: 28px; font-weight: bold; color: #000; text-align: center}*/

.sidedeals-middle .contact {
    padding: 5px;
    font-size: 11px;
}
#sidedeals .deal a,
#more_special_deals .deal a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
    line-height: 16px;
}
#sidedeals .deal a:hover,
#more_special_deals .deal a:hover {
    text-decoration: underline
}
#sidedeals .deal .selling-price a,
#more_special_deals .deal .selling-price a {
    width: 94px;
    height: 29px;
    line-height: 29px;
    display: block;
}
#sidedeals .deal .selling-price a:hover,
#more_special_deals .deal .selling-price a:hover {
    text-decoration: none;
    background-color: #fffc4a;
}
#page .content #sidedeals .sidedeals-bottom {
    background-image: url('images/sidedeals-bottom.png');
    height: 7px;
    background-repeat: no-repeat;
    padding-bottom: 10px;
}
#fb-comments {
    padding: 5px;
    border: 1px solid #ddd;
    margin: 10px 0;
    background-color: #F2F2F2
}

.order_login_frm .button {
    font-size: 15px;
    color: #000;
}
#hopletter {
    padding: 5px 15px 24px 15px;
    background-color: #fde621;
    margin-top: 20px;
}
#hopletter .label {
    float: left;
    font-weight: bold;
    font-size: 13px;
    margin-top: 10px;
    width: 100px;
    font-weight: bold
}
#hopletter .pikto {
    float: right;
    background-image: url(images/envelope.png);
    background-repeat: no-repeat;
    width: 89px;
    height: 67px;
}
#hopletter .wrapper {
    width: 226px;
    height: 33px;
    background-image: url(images/subscribe-bg.png);
    background-repeat: no-repeat;
    float: left;
}
#hopletter #frmnewsletter-newsletter_email {
    border: 0;
    margin: 3px 0 0 5px;
    height: 26px;
    width: 167px
}
#hopletter #frmnewsletter-save {
    width: 49px;
    height: 25px;
    background-color: #000;
    border: 0;
    color: #fff;
    line-height: 25px;
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold
}
#gift {
    width: 300px;
    text-align: center;
    padding: 5px 0;
    font-size: 11px;
    margin: 2px auto;
    height: 30px
}
#gift img {
    vertical-align: bottom;
    padding: 0 3px;
}
.content .frame {
    border-bottom: 1px solid #ddd;
    margin: 0 5px;
}
.content .frame .side {
    float: left;
    width: 235px;
}
.content .frame .side .title {
    font-size: 22px;
    font-weight: bold;
    padding: 10px 20px 10px 0;
    ;
    text-align: right;
}
.content .frame .side .usage {
    padding: 15px;
    border-radius: 4px;
    background-color: #FAF7DF;
    color: #666;
}
.content .frame .side .features {
    margin: 5px 0;
    border-bottom: 1px solid #eee;
    font-size: 16px;
    line-height: 1.2em;
    width: 235;
    background-color: #fff;
    border-radius: 4px;
}
.content .frame .side .features .line {
    border-bottom: 1px solid #eee;
}
.content .frame .side .features .feature {
    margin: 3px 10px;
    padding: 10px 0;
}
.content .frame .main {
    /*margin-left: 240px;*/

    width: 640px;
    float: right;
    font-size: 14px;
    padding: 5px;
}
#container {
    width: 1100px;
    margin: 40px auto;
}
#container h1 {
    font-size: 34px;
    line-height: 40px;
    color: #ffe92d;
    margin: 0 0 40px;
}
#container .right {
    float: right;
    width: 186px;
}
#container .left {
    float: left;
    width: 884px;
}
.videoDetail {
    float: left;
    width: 397px;
    background: #fde622;
    padding: 15px;
    color: #121212;
}
.videoDetail:last-child {
    margin-left: 30px;
}
.videoDetail .video {
    width: 397px;
    height: 223px;
    margin: 0 0 20px;
}
.videoDetail h2 {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    margin: 0 0 15px;
}
.videoDetail .date {
    font-size: 14px;
    margin: 0 0 20px;
}
.videoDetail .description {
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 20px;
}
.videoDetail .linkBottom {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #121212;
    text-decoration: underline;
}
.videoDetail .linkBottom:hover {
    text-decoration: none;
}
.videoActors {
    float: left;
    width: 427px;
    padding: 15px;
    background: #f1f1f1;
    color: #000000;
}
.videoActors.fullWidth {
    width: 854px;
    margin: 30px 0 0;
}
.videoActors h3 {
    font-size: 16px;
    line-height: 20px;
    color: #000;
    font-weight: normal;
    margin: 0 0 20px;
}
.videoActors .item {
    margin: 0 0 20px;
}
.videoActors.fullWidth .item {
    float: left;
    width: 412px;
    padding-right: 15px;
}
.videoActors .item h4 {
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    margin: 0 0 10px;
}
.videoActors .item .text {
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
}
.videoList h2 {
    font-size: 16px;
    line-height: 20px;
    color: #000;
    font-weight: normal;
}
.videoList .item {
    float: left;
    width: 186px;
    border-bottom: 1px solid #f1f1f1;
    padding: 15px 0;
}
.videoArchive .item {
    margin: 0 34px 0 0;
}
.videoArchive .item h3 {
    height: 40px;
    overflow: hidden;
}
.videoList .item img {
    width: 100%;
    margin: 0 0 10px;
}
.videoList .item h3 {
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    font-weight: bold;
}
.videoList .item h3 a {
    color: #000000;
    text-decoration: none;
}
.videoList .item h3 a:hover {
    text-decoration: underline;
}
.videoList .item .date {
    display: block;
    font-size: 14px;
    line-height: 16px;
}
.videoList .show_more {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #000000;
    margin: 15px 0;
    text-decoration: underline;
    display: block;
}
.videoList .show_more:hover {
    text-decoration: none;
}
.actorImg {
    float: left;
    margin: 0 15px 15px 0;
}
/* dialog */

.ui-dialog-content p.wait {
    background: url("loader.gif") 0 50% no-repeat;
}
/* popup */

.popup-container {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1000;
    display: none;
}
.popup {
    float: left;
    width: 330px;
    padding: 30px 70px;
    position: fixed;
    top: 120px;
    left: 50%;
    margin-left: -235px;
    background: #ffffff;
    display: none;
    z-index: 1100;
}
.popup-title {
    font-size: 32px;
    line-height: 34px;
    font-weight: bold;
    margin: 0 0 15px;
}
.popup-description {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 20px;
}
.popup-form {
    margin: 0 -15px;
    border-radius: 10px;
    background: #f8f8f8;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
    padding: 20px 30px;
}
.popup-form .popup-form-item {
    margin: 5px 0 10px;
}
.popup-form-item label {
    display: block;
    font-size: 14px;
    padding: 3px 0 5px 7px;
}
.popup-form-item input {
    width: 286px;
    height: 21px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    background: #fff;
    box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.4);
    font-size: 14px;
    line-height: 21px;
    padding: 7px;
}
.popup-form-item a {
    font-size: 12px;
    color: #666;
    text-decoration: underline;
    font-weight: normal;
}
.popup-form-item a:hover {
    text-decoration: none;
}
.popup-form .button {
    float: right;
    margin: 10px 0 0;
    border: 0;
    width: 131px;
    height: 44px;
    background: url('design2012.png') -466px -584px no-repeat;
    color: #ffe81c;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 1px 1px #5D5D5D;
    text-transform: uppercase;
}
.popup .close {
    position: absolute;
    top: 20px;
    right: 20px;
    text-indent: -9000px;
    float: left;
    width: 30px;
    height: 30px;
    cursor: pointer;
    opacity: 0.8;
    background: url('images/ico-close.png') top left no-repeat;
    transition: all 0.4s ease-in-out;
}
.popup .close:hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
    -ms-transform: rotate(180deg);
    opacity: 1.0;
}
.cartLink {
    padding: 10px !important;
}

.voucher_info {
    border-width:0;
}     
.voucher_info tr,  .voucher_info th { 
    border-width:0;
    font-weight:bold;
}
.voucher_info td {
    border-width:0;
}
    